Subject: Re: python24 dependency issue?
To: None <>
From: Klaus Heinz <>
List: pkgsrc-users
Date: 12/09/2007 20:03:03
Clayton wrote:

> Or are there file conflicts between packages? This is what I just saw:
>  pkg_add py24-wxWidgets-

> Overwriting /usr/pkg/lib/python2.4/site-packages/wx-2.6-gtk2-ansi/wx/build/config.pyc

> The "Overwriting .... bogus/conflicting" doesn't sound good.

After a look at x11/py-gtk2/PLIST and x11/py-wxWidgets/PLIST this looks
more like an incomplete deinstallation of py-wxWidgets, leaving some of
its files behind.
What happens if you repeat the deinstallation/installation of